obsolete

tomcat-9.0.82-1.fc38

FEDORA-2023-19bec97986 created by huwang 5 months ago for Fedora 38

This update includes a rebase from 9.0.80 up to 9.0.82.

  • #2244343 Wrong dbcp class in tomcat 9
  • #2243613 [Major Incident] CVE-2023-44487 tomcat: HTTP/2: Multiple HTTP/2 enabled web servers are vulnerable to a DDoS attack (Rapid Reset Attack)

This update has been submitted for testing by huwang.

5 months ago

This update's test gating status has been changed to 'waiting'.

5 months ago

This update's test gating status has been changed to 'passed'.

5 months ago

This update has been obsoleted by tomcat-9.0.82-2.fc38.

5 months ago

Please login to add feedback.

Metadata
Type
unspecified
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
14 days
Dates
submitted
5 months ago

Automated Test Results